﻿/* HPS V2 Formatting */

.SubjectHeading-H {
    font-weight: bold;
    font-size: 1.3em;
    text-align: center;
}

.HiddenSubproceeding-H, .HiddenProceeding-H, .HiddenSpeech-H, .HiddenQuestion-H, .HiddenAnswer-H {
    display:none;
}

.MemberOfficeBearer-H, .MemberFirstTimeSpeaking-H, .MemberPortfolio-H, .TimeArticle-H, .MemberElectorate-H, .MemberLowerCase-H, .MemberUpperCase-H, .MemberOfficeBearer-H, .QONNum-H {
    font-weight:bold;
}

/*    END HPS v2    *****/
/************************/


/**** HPS v3 Styling ****/

.SubDebate-H {
    font-weight: bold;
    font-size: 1.3em;
    text-align: center;
    text-transform: uppercase;
}

.SubSubDebate-H {
    text-align: center;
    font-style: italic;
}

.HiddenTime-H, .HiddenEOQT-H, .Debate1-H, .Debate2-H {
    display: none;
}

.GeneralBold-H, .MemberQuestion-H, .MemberAnswer-H, .MemberSpeech-H, .MemberUpper-H, .Time-H, .Electorate-H, .MinisterialTitles-H {
    font-weight: bold;
}

.OfficeUpper-H, .OfficeSpeech-H, .OfficeLower-H, .OfficeAnswer-H, .OfficeQuestion-H, .MemberLower-H {
    font-weight: bold;
}

.GeneralBoldSmall-H, .MemberQuestionSmall-H, .ElectorateSmall-H, .MinisterialTitlesSmall-H, .MemberAnswerSmall-H, .QONNum-H {
    font-size: 8.5pt;
    font-weight: bold;
}

.REPDate-H, .QONDate-H {
    font-size: 8.5pt;
    font-weight: normal !important;
}

.TableLeftAlignSmall-H {
    font-size: 8.5pt;
}

.Smallc-H {
    font-family: "Times New Roman", Georgia, Serif;
    font-size: 8.5pt;
}

.Small-H {
  
    font-size: 8.5pt;
}

.Bullet-H, .NormalBoldBullet-H, .SmallBoldBullet-H, .SmallBullet-H {    
    display: list-item;
    padding-left: 10px;
    margin-left: 35px;
}

.MemberInterjecting-H {
    font-style: italic;
}

.SmallBullet-H {
        font-size: 8.5pt;
}

.NormalBoldBullet-H {
    font-weight: bold;
}

.NormalBold-H{
    font-weight: bold;
}

.SmallBold-H{
    font-weight: bold;
}

.SmallBoldBullet-H {
    font-weight: bold;
    font-size: 8.5pt;
}

.hansard-result-container .k-tooltip.k-widget{
    background-color: none !important;
}

.SmallBullet-P, .SmallBoldBullet-P, .Bullet-P, .NormalBoldBullet-P {
    text-align: justify;
}

.hansard-detail {
    padding-left: 15px;
}

.-H, .Normal-P, .NormalBold-P {
    text-indent: 45px;
    font-size: 10pt;
    text-align: justify;
    margin-top:0cm;
    margin-right:0cm;
    margin-bottom:0cm; 
    margin-bottom:.0001pt;
    text-justify:inter-ideograph; 
    line-height:12.0pt;
}

.SmallBold-P,.Small-P {
    text-indent: 45px;
    font-size: 8pt;
    text-align: justify;
    margin-top:0cm;
    margin-right:0cm;
    margin-bottom:0cm; 
    margin-left:1.0cm;
    margin-bottom:.0001pt;
    text-justify:inter-ideograph; 
    line-height:12.0pt;
}

.DivisionSummary-H, .DivisionPreamble-H, .DivisionResult-H {
    text-align: center;
} span[style*="font-style:italic"]:first-of-type { margin-left: 3px; } span:not([style*="font-style:italic"]) + span[style*="font-style:italic"] { margin-left: 3px; }
.MemberQuestion-H {
    font-weight: bold;
    padding-left: 2px;
}